Bug 10507 - ONBOOT=yes should be =no for pcmcia cards
ONBOOT=yes should be =no for pcmcia cards
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-04-01 08:38 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-09 12:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-04-01 08:38:48 EST

The installer sets ONBOOT=yes in the networkcardconfig for pcmcia network
cards, this should be ONBOOT=no for pcmcia cards, this causes a [FAILED]
during boot, which could confuse new users.
Comment 1 Michael Fulbright 2000-04-03 11:14:59 EDT
Added to feature considerations for future releases.
Comment 2 Hans de Goede 2000-04-03 12:44:59 EDT
Ok, but may I note that this is a BUG, not a feature request.
Comment 3 Erik Troan 2000-05-09 12:57:59 EDT
Fixed for next release.
Comment 4 Brock Organ 2000-06-09 22:58:18 EDT
*** Bug 11941 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.